@charset "UTF-8";
/*このCSSはSCSSから出力されたものです*/
/*----------------------------------------
* last update 2022-08
*
* +01 reset/base
* +02 layout
* +03 module/component c-●●
* +04 header
* +05 footer
* +06 page
* +07 anime
*
----------------------------------------*/
/*----------------------------------------------------
++01 reset/base
----------------------------------------------------*/
a,
abbr,
acronym,
address,
applet,
article,
aside,
b,
big,
blockquote,
body,
caption,
center,
cite,
code,
dd,
del,
dfn,
div,
dl,
dt,
em,
fieldset,
figure,
font,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
object,
ol,
p,
pre,
q,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
tr,
tt,
u,
ul,
var {
  margin: 0;
  padding: 0;
  border: 0;
  outline: 0;
}

body {
  -webkit-text-size-adjust: 100%;
  line-height: 100%;
}

li,
ol,
ul {
  list-style: none;
}

img {
  -ms-interpolation-mode: bicubic;
  vertical-align: bottom;
}

ins {
  text-decoration: none;
}

del {
  text-decoration: line-through;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

:focus {
  outline: 1;
  outline-color: #006C46;
}

caption,
td,
th {
  text-align: left;
  font-weight: 400;
}

.clear,
div .clear {
  width: 0;
  height: 0;
  font-size: 0;
  line-height: 0;
  text-indent: -9999px;
  clear: both;
}

.clearFix {
  zoom: 1;
}

.clearFix:after {
  content: ".";
  clear: both;
  display: block;
  height: 0;
  visibility: hidden;
}

@media print {
  body {
    zoom: 60%;
  }
}
.bgLGreen {
  background: #d8f7db;
}

.bgGreen {
  background: #006b46;
}

body {
  font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
  font-size: 16px;
  font-weight: 500;
  color: #092428;
  line-height: 1.8;
}

@media screen and (max-width: 760px) {
  body {
    font-size: 14px;
  }
}
img {
  width: 100%;
  height: auto;
}

a {
  text-decoration: none;
  color: inherit;
}

#container {
  overflow: hidden;
}

.txt_center {
  text-align: center;
}

@media screen and (max-width: 760px) {
  .pc {
    display: none !important;
  }
}
@media screen and (min-width: 761px) {
  .sp {
    display: none !important;
  }
}
.f_green {
  color: #009245;
}

/*----------------------------------------------------
++02 layout
----------------------------------------------------*/
.section {
  padding: 50px 0;
}

@media screen and (max-width: 760px) {
  .section {
    padding: 30px 0;
  }
}
.section--top-wide {
  padding-top: 100px;
}

@media screen and (max-width: 760px) {
  .section--top-wide {
    padding-top: 70px;
  }
}
.section--top-middle {
  padding-top: 80px;
}

@media screen and (max-width: 760px) {
  .section--top-middle {
    padding-top: 50px;
  }
}
.section--btm-wide {
  padding-bottom: 100px;
}

@media screen and (max-width: 760px) {
  .section--btm-wide {
    padding-bottom: 70px;
  }
}
.section--btm-wideEx {
  padding-bottom: 140px;
}

@media screen and (max-width: 760px) {
  .section--btm-wideEx {
    padding-bottom: 70px;
  }
}
.section--top-wideEx {
  padding-top: 138px;
}

@media screen and (max-width: 760px) {
  .section--top-wideEx {
    padding-top: 70px;
  }
}
.sectionBody,
.sectionHead {
  max-width: 1200px;
  margin: 0 auto;
  width: 90%;
}

.sectionHead {
  text-align: center;
}

.sectionSubTtl {
  position: relative;
}

@media screen and (max-width: 760px) {
  .sectionSubTtl {
    margin-bottom: 7px;
  }
}
.sectionSubTtl img {
  width: auto;
  height: 27px;
}

@media screen and (max-width: 760px) {
  .sectionSubTtl img {
    height: 20px;
  }
}
.sectionSubTtl:after,
.sectionSubTtl:before {
  content: "";
  display: block;
  background: #092428;
  margin: auto;
}

.sectionSubTtl:after {
  width: 1px;
  height: 29px;
  margin-top: 5px;
}

.sectionSubTtl:before {
  position: absolute;
  bottom: -1px;
  left: 0;
  right: 0;
  width: 5px;
  height: 5px;
  border-radius: 50%;
}

.sectionTtl--2 {
  font-size: 32px;
  line-height: 1.4;
}

@media screen and (max-width: 940px) {
  .sectionTtl--2 {
    font-size: 28px;
  }
}
@media screen and (max-width: 760px) {
  .sectionTtl--2 {
    font-size: 24px;
  }
}
.sectionLead {
  text-align: center;
  margin: 40px 0;
}

/*----------------------------------------------------
++03 module/component
----------------------------------------------------*/
/*-----------cta-----------*/
.cta {
  background: linear-gradient(90deg, #006b46, #42ef74 60%);
  max-width: 1200px;
  margin: 130px auto 0;
  border-radius: 6px;
  display: flex;
  position: relative;
  min-height: 245px;
}

.cta.bottom {
  margin-top: 40px;
}

@media screen and (max-width: 760px) {
  .cta {
    height: 150px;
    min-height: 0;
    border-radius: 6px;
    margin-top: 60px;
  }

  .cta.bottom {
    margin-top: 30px;
  }
}
.ctaPH {
  width: 50%;
  order: 2;
  overflow: hidden;
}

@media screen and (max-width: 760px) {
  .ctaPH {
    border-radius: 5px;
  }
}
.ctaPH img {
  -o-object-fit: cover;
     object-fit: cover;
  -o-object-position: left;
     object-position: left;
  height: 100%;
}

@media screen and (max-width: 760px) {
  .ctaPH {
    width: 106px;
  }
}
.ctaBody {
  order: 1;
  position: relative;
  width: 50%;
  padding: 30px 0;
  box-sizing: border-box;
  align-self: center;
}
.ctaBody .inner {
  padding-top: 6%;
}

@media screen and (max-width: 760px) {
  .ctaBody {
    flex: 1;
    padding: 15px 5px 15px 15px;
  }
  .ctaBody .inner {
    width: 240px;
    margin: 0 auto;
  }
}
.ctaCopy {
  max-width: 571px;
  width: 96%;
  margin: 0 auto 24px;
}

@media screen and (max-width: 760px) {
  .ctaCopy {
    max-width: none;
    width: 100%;
    margin-bottom: 10px;
  }
}
.ctaBtn {
  height: 50px;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 320px;
  margin: 0 auto;
}

@media screen and (max-width: 760px) {
  .ctaBtn {
    width: 95%;
    height: 40px;
    border-radius: 4px;
  }
}
.ctaBtn .registBtnTxt {
  font-size: 18px;
}

@media screen and (max-width: 760px) {
  .ctaBtn .registBtnTxt {
    font-size: 12px;
  }
}
.ctaSmlIcon {
  position: absolute;
}

.ctaSmlIcon--pop {
  max-width: 126px;
  width: 18%;
  top: -13%;
  right: 5%;
}

@media screen and (max-width: 760px) {
  .ctaSmlIcon--pop,
  .ctaSmlIcon--check,
.ctaSmlIcon--lock {
    display: none;
  }
}
.ctaSmlIcon--lock {
  max-width: 90px;
  width: 14%;
  top: 40%;
  right: -1%;
}

.ctaSmlIcon--check {
  max-width: 136px;
  width: 20%;
  top: 58%;
  right: 2%;
}

.ctaIcon {
  position: absolute;
  bottom: 0;
  left: 0;
  max-width: 323px;
  width: 28%;
  left: -8%;
  bottom: -37%;
}

@media screen and (max-width: 760px) {
  .ctaIcon {
    display: none;
  }
}
/*-----------c-flowCard-----------*/
.c-flowCard{
  position: relative;
}
.c-flowCard::before{
  content: '';
  display: flex;
  align-items: center;
  justify-content: center;
  width: 200px;
  min-height: 60px;
  font-size: 27px;
  font-weight: bold;
  color: #fff;
  background-color: #009245;
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 24px;
}
.c-flowCard:nth-child(1)::before{
  content: 'STEP 1';
}
.c-flowCard:nth-child(2)::before{
  content: 'STEP 2';
}
.c-flowCard:nth-child(3)::before{
  content: 'STEP 3';
}
.c-flowCard:nth-child(4)::before{
  content: 'STEP 4';
}
.c-flowCard:nth-child(5)::before{
  content: 'STEP 5';
}
.c-flowCard:nth-child(6)::before{
  content: 'STEP 6';
}
.c-flowCard:nth-child(1) .c-flowCard__img img{
  width: 70px;
}
.c-flowCard:nth-child(2) .c-flowCard__img img{
  width: 102px;
}
.c-flowCard:nth-child(3) .c-flowCard__img img{
  width: 118px;
}
.c-flowCard:nth-child(4) .c-flowCard__img img{
  width: 122px;
}
.c-flowCard:nth-child(5) .c-flowCard__img img{
  width: 134px;
}
.c-flowCard:nth-child(6) .c-flowCard__img img{
  width: 98px;
}
.c-flowCard__inner{
  min-height: 254px;
  display: flex;
  flex-direction: row-reverse;
  border: 2px solid #767e77;
  border-radius: 10px;
  overflow: hidden;
}
.c-flowCard__desc{
  flex: 1;
  display: flex;
  align-items: center;
  padding: 30px 3% 3%;
  background-color: #fff;
}
.c-flowCard__ttl{
  font-size: 27px;
  font-weight: bold;
}
.c-flowCard__txt{
  font-size: 19px;
  margin-top: 4px;
}
.c-flowCard__img{
  background-color: #fafafa;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 230px;
}
@media screen and (max-width: 760px){
  .c-flowCard{
    height: auto;
  }
  .c-flowCard::before{
    font-size: 18px;
    width: 120px;
    min-height: 30px;
  }
  .c-flowCard__inner{
    flex-direction: column-reverse;
  }
  .c-flowCard__desc{
    padding: 5% 3%;
  }
  .c-flowCard__ttl{
    font-size: 18px;
  }
  .c-flowCard__txt{
    font-size: 16px;
  }
  .c-flowCard__img{
    width: 100%;
    padding: 10% 0 4%;
  }
}
/*---------- c-userVoiceCard--------- */
.c-userVoiceCard{
  position: relative;
  padding: 84px 2% 3%;
  border: 2px solid #808080;
  border-radius: 10px;
}
.c-userVoiceCard__img{
  position: absolute;
  top: 0;
  left: 50%;
  transform: translate(-50%, -50%);
  border-radius: 50%;
  border: 2px solid #029346;
  background-color: #fff;
}
.c-userVoiceCard__name{
  text-align: center;
}
.c-userVoiceCard__ttl{
  font-size: 22px;
  font-weight: bold;
  line-height: calc(41 / 22);
  color: #009245;
  margin-top: 6%;
}
.c-userVoiceCard__txt{
  line-height: calc(33 /16);
  margin-top: 4%;
}
@media screen and (max-width: 760px){
  .c-userVoiceCard{
    padding-top: 60px;
  }
  .c-userVoiceCard__img{
    width: 100px;
  }
  .c-userVoiceCard__ttl{
    font-size: 18px;
  }
}
/* c-companyVoiceSlide */
.c-companyVoiceSlide{
  padding: 10px;
  margin: 0 14px;
}
.c-companyVoiceSlide__inner{
  padding: 7% 4%;
  border-radius: 10px;
  box-sizing: border-box;
  box-shadow: 0 0 10px 5px rgb(66 239 116 / 50%);
}
.c-companyVoiceSlide__img{
  padding-top: 56%;
  position: relative;
  border-radius: 10px;
  overflow: hidden;
}
.c-companyVoiceSlide__img img{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.c-companyVoiceSlide__txt{
  font-size: 18px;
  line-height: 2;
  margin-top: 4%;
}
@media screen and (max-width: 760px) {
  .c-companyVoiceSlide{
    margin: 0;
  }
  .c-companyVoiceSlide__txt{
    font-size: 16px;
  }
}
/*----------------------------------------------------
++04 header
----------------------------------------------------*/
.header {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  z-index: 99;
  pointer-events: none;
}

@media screen and (max-width: 760px) {
  .header {
    position: absolute;
  }
}
.headerInner {
  max-width: 1300px;
  margin: 0 auto;
  padding: 20px 50px 10px;
}

@media screen and (max-width: 940px) {
  .headerInner {
    padding: 30px 30px 10px;
  }
}
@media screen and (max-width: 760px) {
  .headerInner {
    padding: 10px 15px;
  }
}
.logo {
  width: 230px;
  margin: 0 0 0 auto;
  line-height: 1;
}

@media screen and (max-width: 940px) {
  .logo {
    width: 190px;
  }
}
@media screen and (max-width: 760px) {
  .logo {
    margin: 0 auto 0 0;
    width: 115px;
  }
}
/*----------------------------------------------------
++05 footer
----------------------------------------------------*/
/*----------------------------------------------------
++06 page
----------------------------------------------------*/
/*-------hero----------*/
.hero {
  position: relative;
  min-height: 640px;
  height: 45.5vw;
  z-index: 1;
  display: flex;
}

@media screen and (max-width: 940px) {
  .hero {
    height: 580px;
    min-height: 0;
  }
}
@media screen and (max-width: 760px) {
  .hero {
    height: 650px;
    display: block;
  }
}
.heroImg {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
  z-index: -1;
}

.heroImg img {
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  -webkit-user-select: none;
  -moz-user-select: none;
       user-select: none;
  pointer-events: none;
}

.heroRow {
  max-width: 1450px;
  width: 90%;
  margin: auto;
  display: flex;
  box-sizing: border-box;
  height: 100%;
  padding: 80px 0 40px;
  max-height: 800px;
}

@media screen and (max-width: 760px) {
  .heroRow {
    flex-direction: column;
    padding-top: 55px;
    box-sizing: border-box;
    height: 100%;
    padding-bottom: 15px;
  }
}
.heroMain {
  width: 50%;
  margin-right: 5%;
}

@media screen and (max-width: 760px) {
  .heroMain {
    width: 100%;
    margin-right: 0;
  }
}
.heroTtlWrap {
  display: inline-block;
  margin-bottom: 20px;
}

@media screen and (max-width: 760px) {
  .heroTtlWrap {
    margin-bottom: 5rem;
  }
}
.heroTtl {
  font-size: 40px;
  font-weight: 700;
  color: #fff;
  line-height: 1.3;
  padding: 30px 0;
  position: relative;
}

@media screen and (max-width: 1400px) {
  .heroTtl {
    font-size: 30px;
    line-height: 1.2;
  }
}
@media screen and (max-width: 760px) {
  .heroTtl {
    font-size: 17px;
    font-size: 4.5vw;
    padding: 5px 0;
    font-feature-settings: "palt";
    letter-spacing: 0.5px;
  }
}
.heroTtl:after {
  content: "";
  width: 100%;
  height: 1px;
  background: #fff;
  display: block;
  position: absolute;
  bottom: 0;
  width: calc(100% + 5vw);
  left: -5vw;
}

@media screen and (min-width: 1340px) {
  .heroTtl:after {
    left: calc((100vw - 1200px) / -2);
    width: calc(100% + (100vw - 1200px) / 2);
  }
}
@media screen and (max-width: 760px) {
  .heroTtl:after {
    opacity: 0.6;
    bottom: 2px;
  }
}
.heroTtl:last-child:after {
  content: none;
}

.heroTtlIcon {
  position: relative;
  display: inline-block;
  width: 50px;
  height: 50px;
}
.heroTtlIcon::before, .heroTtlIcon::after {
  content: "";
  display: inline-block;
  width: 100%;
  height: 1px;
  background-color: #fff;
  position: absolute;
  top: 25px;
  left: 0;
}
.heroTtlIcon::before {
  transform: rotate(45deg);
}
.heroTtlIcon::after {
  transform: rotate(-45deg);
}

@media screen and (max-width: 1400px) {
  .heroTtlIcon {
    width: 34px;
    height: 34px;
  }
  .heroTtlIcon::before, .heroTtlIcon::after {
    top: 17px;
  }
}
.heroTtlBigger {
  font-size: 48px;
}

@media screen and (max-width: 1400px) {
  .heroTtlBigger {
    font-size: 2.6vw;
  }
}
@media screen and (max-width: 760px) {
  .heroTtlBigger {
    font-size: 24px;
    font-size: 6vw;
  }
}
.heroTtlSmaller {
  font-size: 30px;
  display: inline-block;
  line-height: 1.8;
  margin-left: -10px;
}

@media screen and (max-width: 1400px) {
  .heroTtlSmaller {
    font-size: 1.8vw;
  }
}
@media screen and (max-width: 760px) {
  .heroTtlSmaller {
    font-size: 15px;
    margin-left: 0;
  }
}
.heroTtlSmaller02 {
  font-size: 20px;
  font-weight: normal;
  display: inline-block;
  line-height: 1.8;
}

@media screen and (max-width: 1400px) {
  .heroTtlSmaller02 {
    font-size: 1.3vw;
  }
}
@media screen and (max-width: 760px) {
  .heroTtlSmaller02 {
    font-size: 15px;
  }
}
.heroBtn {
  padding: 8px;
  width: 340px;
  align-items: center;
}

@media screen and (max-width: 760px) {
  .heroBtn {
    padding: 5px;
    width: 215px;
  }
}
.heroBtn .registBtnBl {
  padding: 6px 6px 4px;
  margin-right: 10px;
  font-size: 95%;
}

@media screen and (max-width: 760px) {
  .heroBtn .registBtnBl {
    font-size: 10px;
    padding: 4px 4px 3px;
    margin-right: 5px;
  }
}
.heroBtn .registBtnTxt {
  font-size: 18px;
}

@media screen and (max-width: 760px) {
  .heroBtn .registBtnTxt {
    font-size: 12px;
  }
}
/*-----registBtn------*/
.registBtn {
  background: linear-gradient(90deg, #ffae44, #ebff0a);
  display: flex;
  font-weight: 700;
  border-radius: 5px;
  box-sizing: border-box;
  transition: ease-out 0.12s background;
  position: relative;
  cursor: pointer;
}

.registBtnBl {
  background: #092428;
  color: #fff;
  line-height: 1.1;
  display: block;
}

.registBtn:hover:after {
  opacity: 1;
}

/*----topLead-------*/
.topLead {
  text-align: center;
  margin-top: 60px;
}

@media screen and (max-width: 760px) {
  .topLead {
    margin-top: 30px;
  }
}
.topLead p {
  font-size: 32px;
  line-height: 1.5;
  font-weight: 700;
}

@media screen and (max-width: 940px) {
  .topLead p {
    font-size: 28px;
  }
}
@media screen and (max-width: 760px) {
  .topLead p {
    font-size: 24px;
  }
}
/*----------*/
.cases,
.skills {
  position: relative;
  z-index: 3;
  margin: 20px 0;
  width: 100vw;
  margin-left: -5vw;
}

@media screen and (min-width: 1130px) {
  .cases,
.skills {
    margin-left: calc(500px - 50vw);
  }
}
.casesSlide .slick-list,.slick-list,
.skillsSlide .slick-list {
  overflow: unset;
}

.casesSlide .slick-track,.slick-track,
.skillsSlide .slick-track {
  display: flex;
}

/*------nayamiList--------*/
.nayamiList {
  width: 95%;
  margin: 65px auto 0;
}
@media screen and (max-width: 760px) {
  .nayamiList {
    width: 100%;
    margin-top: 40px;
  }
}
.nayamiList ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.nayamiList ul li {
  width: calc((100% - 40px) / 3);
  font-size: 20px;
  padding: 0 20px;
  box-sizing: border-box;
  margin-bottom: 55px;
}
@media screen and (max-width: 940px) {
  .nayamiList ul li {
    font-size: 16px;
    padding: 0 10px;
    margin-bottom: 30px;
  }
}
@media screen and (max-width: 760px) {
  .nayamiList ul li {
    width: 100%;
    padding: 0;
  }
}
.nayamiList ul li .inner {
  min-height: 200px;
  box-sizing: border-box;
  padding: 14% 10%;
  border-radius: 10px;
  box-shadow: 0 0 10px 5px rgba(66, 239, 116, 0.5);
}
@media screen and (max-width: 1024px) {
  .nayamiList ul li .inner {
    padding: 6%;
    min-height: 120px;
  }
}
@media screen and (max-width: 760px) {
  .nayamiList ul li .inner {
    min-height: initial;
  }
}
.nayamiList ul li .inner span {
  font-weight: 700;
}

.nayamiLast {
  margin-top: 40px;
}
.nayamiLast_lead {
  font-size: 33px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 940px) {
  .nayamiLast_lead {
    font-size: 28px;
  }
}
@media screen and (max-width: 760px) {
  .nayamiLast_lead {
    font-size: 24px;
  }
}
.nayamiLast_lead span {
  display: inline-block;
}
.nayamiLast_lead span::after {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  height: 5px;
  background: linear-gradient(90deg, #092428, #42ef74);
  margin-top: 6px;
}
.nayamiLast_lead02 {
  font-size: 25px;
  font-weight: 700;
  text-align: center;
  margin-top: 78px;
}
@media screen and (max-width: 940px) {
  .nayamiLast_lead02 {
    font-size: 20px;
  }
}
@media screen and (max-width: 760px) {
  .nayamiLast_lead02 {
    font-size: 18px;
    margin-top: 30px;
  }
}
.nayamiLast_list {
  margin-top: 68px;
}
.nayamiLast_item {
  display: flex;
  width: 98%;
}
@media screen and (max-width: 940px) {
  .nayamiLast_item {
    width: 100%;
  }
}
@media screen and (max-width: 760px) {
  .nayamiLast_item {
    flex-direction: column;
  }
}
.nayamiLast_item:nth-child(1) {
  margin: 0 0 0 auto;
}
.nayamiLast_item:nth-child(2) {
  flex-direction: row-reverse;
}
@media screen and (max-width: 760px) {
  .nayamiLast_item:nth-child(2) {
    flex-direction: column;
  }
}
.nayamiLast_item:not(:last-child) {
  margin-bottom: 64px;
}
.nayamiLast_item .itemDesc {
  width: 46%;
  padding: 0 4%;
}
@media screen and (max-width: 940px) {
  .nayamiLast_item .itemDesc {
    padding: 0 2%;
  }
}
@media screen and (max-width: 760px) {
  .nayamiLast_item .itemDesc {
    width: 100%;
    padding: 0;
  }
}
.nayamiLast_item .itemDesc .ttl {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 20px;
}
@media screen and (max-width: 940px) {
  .nayamiLast_item .itemDesc .ttl {
    font-size: 18px;
  }
}
@media screen and (max-width: 760px) {
  .nayamiLast_item .itemDesc .ttl {
    font-size: 16px;
  }
}
.nayamiLast_item .itemDesc p:not(:last-child) {
  margin-bottom: 16px;
}
.nayamiLast_item .itemImg {
  flex: 1;
}
@media screen and (max-width: 760px) {
  .nayamiLast_item .itemImg {
    width: 100%;
    margin-top: 20px;
  }
}
.nayamiLast_end {
  width: 87%;
  margin: 0 auto;
  margin-top: 80px;
}
@media screen and (max-width: 940px) {
  .nayamiLast_end {
    width: 100%;
  }
}
.nayamiLast_end .ttl {
  font-size: 22px;
  font-weight: 700;
  margin-bottom: 16px;
}
@media screen and (max-width: 760px) {
  .nayamiLast_end .ttl {
    font-size: 18px;
  }
}
/* ---- userVoice ---- */
.userVoice{
  margin-top: 164px;
}
.userVoice_list{
  display: flex;
}
.userVoice_item{
  width: 31%;
  box-sizing: border-box;
}
.userVoice_item:not(:nth-child(3n)){
  margin-right: calc(7% / 2);
}
@media screen and (max-width: 1023px){
  .userVoice{
    margin-top: 90px;
  }
  .userVoice_list{
    flex-wrap: wrap;
  }
  .userVoice_item{
    width: 48%;
    margin-bottom: 100px;
  }
  .userVoice_item:not(:nth-child(3n)){
    margin-right: 0;
  }
  .userVoice_item:not(:nth-child(2n)){
    margin-right: 4%;
  }
}
@media screen and (max-width: 760px) {
  .userVoice{
    margin-top: 90px;
  }
  .userVoice_list{
    flex-direction: column;
  }
  .userVoice_item{
    width: 100%;
  }
  .userVoice_item:not(:nth-child(3n)){
    margin-right: 0;
  }
  .userVoice_item:not(:last-child){
    margin-bottom: 80px;
  }
}
/* ---- company voice------- */
.companyVoice{
  margin-top: 72px;
}
@media screen and (max-width: 760px) {
  .companyVoice{
    margin-top: 40px;
  }
}
.slideDots{
  display: flex;
  justify-content: center;
  padding: 30px 0;
}
.slideDots li{
  margin: 0 13px;
}
.slideDots li button{
  text-indent: -9999px;
  display: block;
  width: 15px;
  height: 15px;
  background-color: #c8c8c8;
  border-radius: 50%;
  padding: 0;
  border: none;
}
.slideDots li.slick-active button{
  background-color: #009245;
}
/*-----flow------*/
.flow{
  margin-top: 96px;
}
.flow_list{
  position: relative;
}
.flow_list::before{
  content: '';
  display: inline-block;
  width: 7px;
  height: 100%;
  background-color: #c4f6b3;
  position: absolute;
  top: 0;
  left: calc(50% - 4px);
}
.flow_item:not(:first-child){
  margin-top: 104px;
}

@media screen and (max-width: 760px) {
  .flow{
    margin-top: 60px;
  }
  .flow_item:not(:first-child){
    margin-top: 40px;
  }
}
.flowNote {
  margin-top: 60px;
}
@media screen and (max-width: 760px) {
  .flowNote {
    margin-top: 80px;
  }
}
.flowNote p {
  font-size: 25px;
  line-height: 2;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 940px) {
  .flowNote p {
    font-size: 20px;
  }
}
@media screen and (max-width: 760px) {
  .flowNote p {
    font-size: 18px;
    text-align: left;
  }
} 

/*---------- recruit --------*/
.recruit_cardArea {
  margin-top: 60px;
}
.recruit_cardList {
  width: 990px;
  max-width: 100%;
  margin: 0 auto;
  display: flex;
  flex-wrap: wrap;
}
.recruit_cardItem {
  width: 30%;
  margin-bottom: 40px;
}
@media screen and (max-width: 760px) {
  .recruit_cardItem {
    width: 100%;
  }
}
.recruit_cardItem:not(:nth-child(3n)) {
  margin-right: 5%;
}
@media screen and (max-width: 760px) {
  .recruit_cardItem:not(:nth-child(3n)) {
    margin-right: 0;
  }
}
.recruit_cardItem .inner {
  min-height: 250px;
  box-sizing: border-box;
  padding: 10% 6% 6% 6%;
  border-radius: 10px;
  box-shadow: 0 0 10px 5px rgba(66, 239, 116, 0.5);
  background-color: #fff;
}
@media screen and (max-width: 760px) {
  .recruit_cardItem .inner {
    min-height: initial;
    padding: 6%;
  }
}
.recruit_cardItem .cat {
  width: 220px;
  color: #fff;
  font-weight: 700;
  text-align: center;
  border-radius: 30px;
  background-color: #006b46;
  margin-bottom: 16px;
}
.recruit_cardItem .ttl {
  font-size: 16px;
  font-weight: 700;
  margin-bottom: 16px;
}
.recruit_cardItem .reward span {
  color: #808080;
}

/*------- search ---------*/
.search {
  margin-top: 120px;
}
.search_ttl {
  font-size: 33px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 940px) {
  .search_ttl {
    font-size: 28px;
  }
}
@media screen and (max-width: 760px) {
  .search_ttl {
    font-size: 24px;
  }
}
.search_ttl span:not(.pc) {
  display: inline-block;
}
@media screen and (max-width: 760px) {
  .search_ttl span:not(.pc) {
    display: block;
  }
}
.search_ttl span:not(.pc)::after {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  height: 5px;
  background: linear-gradient(90deg, #092428, #42ef74);
  margin-top: 6px;
}
.search_body {
  display: flex;
  margin-top: 100px;
}
@media screen and (max-width: 760px) {
  .search_body {
    flex-direction: column;
    margin-top: 30px;
  }
}
.search .searchDesc {
  width: 52%;
  padding: 0 4.5%;
  box-sizing: border-box;
}
@media screen and (max-width: 760px) {
  .search .searchDesc {
    width: 100%;
    padding: 0;
  }
}
.search .searchDesc p:not(:last-child) {
  margin-bottom: 16px;
}
.search .searchImg {
  flex: 1;
}
@media screen and (max-width: 760px) {
  .search .searchImg {
    width: 100%;
    margin-top: 20px;
  }
}

/*-------- private --------*/
.private_ttl {
  font-size: 33px;
  font-weight: 700;
  text-align: center;
}
@media screen and (max-width: 760px) {
  .private_ttl {
    font-size: 24px;
  }
}
.private_ttl span {
  display: inline-block;
}
.private_ttl span::after {
  content: "";
  display: block;
  position: relative;
  width: 100%;
  height: 5px;
  background: linear-gradient(90deg, #092428, #42ef74);
  margin-top: 6px;
}
.private_subttl {
  font-size: 27px;
  text-align: center;
  padding-bottom: 20px;
  margin-top: 120px;
  background: url(../images/underBar.png) no-repeat center bottom/auto 12px;
}
@media screen and (max-width: 760px) {
  .private_subttl {
    font-size: 20px;
    background-size: 200px 12px;
    margin-top: 60px;
  }
}
.private_leadEn {
  font-size: 22px;
  color: #009245;
  font-weight: 700;
}
.private_listArea {
  margin: 36px auto 0;
  width: 990px;
  max-width: 100%;
}
.private_listArea ul {
  display: flex;
  justify-content: space-between;
}
@media screen and (max-width: 760px) {
  .private_listArea ul {
    flex-direction: column;
  }
}
.private_listArea ul li {
  width: 30%;
}
@media screen and (max-width: 760px) {
  .private_listArea ul li {
    width: 100%;
    margin-bottom: 30px;
  }
}
.private_listArea ul li .inner {
  min-height: 200px;
  font-size: 18px;
  line-height: 2;
  box-sizing: border-box;
  padding: 14% 8%;
  border-radius: 10px;
  box-shadow: 0 0 10px 5px rgba(66, 239, 116, 0.5);
  background-color: #fff;
}
@media screen and (max-width: 760px) {
  .private_listArea ul li .inner {
    font-size: 16px;
    min-height: initial;
    padding: 6%;
  }
}
.private_listArea ul li .inner span {
  font-weight: 700;
}
.private_txt01 {
  font-size: 18px;
  text-align: center;
  margin-top: 34px;
}
@media screen and (max-width: 760px) {
  .private_txt01 {
    font-size: 14px;
  }
}

/*----------------------------------------------------
++07 anime
----------------------------------------------------*/
@-webkit-keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(15px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(15px);
  }
  100% {
    opacity: 1;
    transform: translateY(0);
  }
}
@-webkit-keyframes markerLine {
  0% {
    background-size: 0 5%;
  }
  100% {
    background-size: 100% 5%;
  }
}
@keyframes markerLine {
  0% {
    background-size: 0 5%;
  }
  100% {
    background-size: 100% 5%;
  }
}
@-webkit-keyframes voice1 {
  0% {
    transform: translateY(50%);
    opacity: 0;
    left: -5px;
  }
  25% {
    opacity: 1;
    left: 5px;
    opacity: 1;
  }
  50% {
    left: -5px;
  }
  100% {
    transform: translateY(0);
    left: 0;
    opacity: 1;
  }
}
@keyframes voice1 {
  0% {
    transform: translateY(50%);
    opacity: 0;
    left: -5px;
  }
  25% {
    opacity: 1;
    left: 5px;
    opacity: 1;
  }
  50% {
    left: -5px;
  }
  100% {
    transform: translateY(0);
    left: 0;
    opacity: 1;
  }
}
@-webkit-keyframes voice2 {
  0% {
    transform: translateY(50%);
    opacity: 0;
    left: 5px;
  }
  25% {
    opacity: 1;
    left: -5px;
    opacity: 1;
  }
  50% {
    left: 5px;
  }
  100% {
    transform: translateY(0);
    left: 0;
    opacity: 1;
  }
}
@keyframes voice2 {
  0% {
    transform: translateY(50%);
    opacity: 0;
    left: 5px;
  }
  25% {
    opacity: 1;
    left: -5px;
    opacity: 1;
  }
  50% {
    left: 5px;
  }
  100% {
    transform: translateY(0);
    left: 0;
    opacity: 1;
  }
}
@-webkit-keyframes btn {
  0% {
    transform: scale(1, 1) skew(0deg, 0deg);
  }
  70% {
    transform: scale(1.01, 1.08) skew(5deg, 0deg);
  }
  80% {
    transform: scale(0.99, 0.98) skew(-5deg, 0deg);
  }
  95% {
    transform: scale(1.002, 1.015) skew(0.3deg, 0deg);
  }
  100% {
    transform: scale(1, 1) skew(0deg, 0deg);
  }
}
@keyframes btn {
  0% {
    transform: scale(1, 1) skew(0deg, 0deg);
  }
  70% {
    transform: scale(1.01, 1.08) skew(5deg, 0deg);
  }
  80% {
    transform: scale(0.99, 0.98) skew(-5deg, 0deg);
  }
  95% {
    transform: scale(1.002, 1.015) skew(0.3deg, 0deg);
  }
  100% {
    transform: scale(1, 1) skew(0deg, 0deg);
  }
}
@-webkit-keyframes btn--txt {
  0% {
    transform: scale(1, 1) skew(0deg, 0deg);
  }
  70% {
    transform: scale(0.99, 0.92) skew(-5deg, 0deg);
  }
  80% {
    transform: scale(1.01, 1.02) skew(5deg, 0deg);
  }
  95% {
    transform: scale(0.998, 0.985) skew(-0.3deg, 0deg);
  }
  100% {
    transform: scale(1, 1) skew(0deg, 0deg);
  }
}
@keyframes btn--txt {
  0% {
    transform: scale(1, 1) skew(0deg, 0deg);
  }
  70% {
    transform: scale(0.99, 0.92) skew(-5deg, 0deg);
  }
  80% {
    transform: scale(1.01, 1.02) skew(5deg, 0deg);
  }
  95% {
    transform: scale(0.998, 0.985) skew(-0.3deg, 0deg);
  }
  100% {
    transform: scale(1, 1) skew(0deg, 0deg);
  }
}
@-webkit-keyframes btnM--top {
  0% {
    transform: skew(0deg, 0deg) translate(0, 0);
    opacity: 1;
  }
  40% {
    transform: skew(35deg, 0deg) translate(-5%, -10%);
  }
  45% {
    transform: skew(30deg, 0deg) translate(-10%, -15%);
    opacity: 1;
  }
  85% {
    transform: skew(-20deg, 5deg) translate(-180%, -100%);
  }
  100% {
    transform: skew(-30deg, 5deg) translate(-200%, -110%) scale(1.05);
    opacity: 0;
  }
}
@keyframes btnM--top {
  0% {
    transform: skew(0deg, 0deg) translate(0, 0);
    opacity: 1;
  }
  40% {
    transform: skew(35deg, 0deg) translate(-5%, -10%);
  }
  45% {
    transform: skew(30deg, 0deg) translate(-10%, -15%);
    opacity: 1;
  }
  85% {
    transform: skew(-20deg, 5deg) translate(-180%, -100%);
  }
  100% {
    transform: skew(-30deg, 5deg) translate(-200%, -110%) scale(1.05);
    opacity: 0;
  }
}
@-webkit-keyframes btnM--btm {
  0% {
    transform: skew(0deg, 0deg) translate(0, 0);
    opacity: 1;
  }
  40% {
    transform: skew(35deg, 0deg) translate(5%, 10%);
  }
  45% {
    transform: skew(30deg, 0deg) translate(10%, 15%);
    opacity: 1;
  }
  85% {
    transform: skew(-20deg, 5deg) translate(180%, 100%);
  }
  100% {
    transform: skew(-30deg, 5deg) translate(200%, 110%) scale(1.05);
    opacity: 0;
  }
}
@keyframes btnM--btm {
  0% {
    transform: skew(0deg, 0deg) translate(0, 0);
    opacity: 1;
  }
  40% {
    transform: skew(35deg, 0deg) translate(5%, 10%);
  }
  45% {
    transform: skew(30deg, 0deg) translate(10%, 15%);
    opacity: 1;
  }
  85% {
    transform: skew(-20deg, 5deg) translate(180%, 100%);
  }
  100% {
    transform: skew(-30deg, 5deg) translate(200%, 110%) scale(1.05);
    opacity: 0;
  }
}
@-webkit-keyframes wobbling {
  0% {
    transform: translate(0, 0);
  }
  20% {
    transform: translate(6px, 0);
  }
  40% {
    transform: translate(0, 3px);
  }
  60% {
    transform: translate(6px, 6px);
  }
  80% {
    transform: translate(3px, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
@keyframes wobbling {
  0% {
    transform: translate(0, 0);
  }
  20% {
    transform: translate(6px, 0);
  }
  40% {
    transform: translate(0, 3px);
  }
  60% {
    transform: translate(6px, 6px);
  }
  80% {
    transform: translate(3px, 0);
  }
  100% {
    transform: translate(0, 0);
  }
}
.anim-fadeIn {
  opacity: 0;
}

.anim-fadeIn-wrap > * {
  opacity: 0;
}

.marker {
  background-size: 0 5%;
}

@media screen and (max-width: 760px) {
  .anim-fadeIn-sp {
    -webkit-animation: fadeIn 1s cubic-bezier(0.3, 0.5, 0, 1) 0s forwards !important;
            animation: fadeIn 1s cubic-bezier(0.3, 0.5, 0, 1) 0s forwards !important;
  }
}
.anim-voice-wrap .voicesItem {
  position: relative;
  opacity: 0;
}

.anim-start.anim-fadeIn {
  -webkit-animation: fadeIn 1s cubic-bezier(0.3, 0.5, 0, 1) 0s forwards;
          animation: fadeIn 1s cubic-bezier(0.3, 0.5, 0, 1) 0s forwards;
}

.anim-start.anim-fadeIn-wrap > * {
  -webkit-animation: fadeIn 1s cubic-bezier(0.3, 0.5, 0, 1) 0s forwards;
          animation: fadeIn 1s cubic-bezier(0.3, 0.5, 0, 1) 0s forwards;
}

.anim-start.anim-fadeIn-wrap > :nth-child(1) {
  -webkit-animation-delay: 0.15s;
          animation-delay: 0.15s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(2) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(3) {
  -webkit-animation-delay: 0.45s;
          animation-delay: 0.45s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(4) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(5) {
  -webkit-animation-delay: 0.75s;
          animation-delay: 0.75s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(6) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(7) {
  -webkit-animation-delay: 1.05s;
          animation-delay: 1.05s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(8) {
  -webkit-animation-delay: 1.2s;
          animation-delay: 1.2s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(9) {
  -webkit-animation-delay: 1.35s;
          animation-delay: 1.35s;
}

.anim-start.anim-fadeIn-wrap > :nth-child(10) {
  -webkit-animation-delay: 1.5s;
          animation-delay: 1.5s;
}

.anim-start.anim-voice-wrap .voicesItem:nth-child(odd) {
  -webkit-animation: voice1 4s cubic-bezier(0.43, 0.71, 0.33, 0.99) 0s forwards;
          animation: voice1 4s cubic-bezier(0.43, 0.71, 0.33, 0.99) 0s forwards;
}

.anim-start.anim-voice-wrap .voicesItem:nth-child(even) {
  -webkit-animation: voice2 4s cubic-bezier(0.43, 0.71, 0.33, 0.99) 0s forwards;
          animation: voice2 4s cubic-bezier(0.43, 0.71, 0.33, 0.99) 0s forwards;
}

.anim-start.anim-voice-wrap .voicesItem:nth-child(1) {
  -webkit-animation-delay: 0s;
          animation-delay: 0s;
}

.anim-start.anim-voice-wrap .voicesItem:nth-child(2) {
  -webkit-animation-delay: 0.3s;
          animation-delay: 0.3s;
}

.anim-start.anim-voice-wrap .voicesItem:nth-child(3) {
  -webkit-animation-delay: 0.6s;
          animation-delay: 0.6s;
}

.anim-start.anim-voice-wrap .voicesItem:nth-child(4) {
  -webkit-animation-delay: 0.9s;
          animation-delay: 0.9s;
}

.anim-start.marker {
  -webkit-animation: markerLine 1s cubic-bezier(0.3, 0.5, 0, 1) 0.6s forwards;
          animation: markerLine 1s cubic-bezier(0.3, 0.5, 0, 1) 0.6s forwards;
}

.ctaIcon {
  -webkit-animation: wobbling 10s linear 0s infinite;
          animation: wobbling 10s linear 0s infinite;
}

.ctaSmlIcon--pop {
  -webkit-animation: wobbling 9s linear 0s infinite;
          animation: wobbling 9s linear 0s infinite;
}

.ctaSmlIcon--check {
  -webkit-animation: wobbling 7s linear 0s infinite;
          animation: wobbling 7s linear 0s infinite;
}

.ctaSmlIcon--lock {
  -webkit-animation: wobbling 5s linear 0s infinite;
          animation: wobbling 5s linear 0s infinite;
}
/*# sourceMappingURL=style.css.map */



.form {
	margin: 40px 0
}

.formLead {
	text-align: center;
	margin-bottom: 60px
}

@media screen and (max-width:760px) {
	.formLead {
		margin-bottom: 40px
	}
}

.formLead p {
	line-height: 1.6
}

.formLeadBigger {
	font-weight: 700;
	font-size: 120%;
	margin-bottom: 3px
}

.formConfirm .formBoxLabel {
	margin-top: 3px
}

@media screen and (max-width:760px) {
	.formConfirm .formBoxItemRow {
		display: flex
	}
}

.formConfirm .formBoxItemRowCol--1 {
	max-width: none;
	flex: none
}

@media screen and (max-width:760px) {
	.formConfirm .formBoxItemRowCol--1 {
		flex: 1
	}
}

@media screen and (max-width:760px) {
	.formConfirm .formBoxItemWrap--maxW150 {
		flex: none;
		max-width: 90px
	}
}

.formBox {
	display: flex;
	align-items: flex-start;
	margin: 40px 0
}

@media screen and (max-width:760px) {
	.formBox {
		display: block
	}
}

.formBoxLabel {
	width: 200px;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.2;
	box-sizing: border-box;
	margin-right: 70px;
	margin-top: 7px
}

@media screen and (max-width:760px) {
	.formBoxLabel {
		width: auto;
		display: inline-block;
		font-size: 16px;
		margin-bottom: 15px
	}
}

.formBoxLabel.req {
	position: relative;
	padding-right: 50px
}

.formBoxLabel.req:after {
	content: "必須";
	font-weight: 700;
	color: #fff;
	background: #092428;
	border-radius: 3px;
	line-height: 1;
	padding: 3px 6px;
	font-size: 13px;
	display: block;
	position: absolute;
	right: 0;
	top: 2px
}

@media screen and (max-width:760px) {
	.formBoxLabel.req:after {
		font-size: 11px
	}
}

@media screen and (max-width:760px) {
	.formBoxLabel.pc+* {
		margin-top: -30px
	}
}

.formBoxItem,
.formBoxItemRow,
.formBoxItemWrap {
	flex: 1
}

.formBoxItemRow {
	display: flex;
	margin: 0 -12px
}

@media screen and (max-width:760px) {
	.formBoxItemRow {
		display: block;
		margin: 0
	}
}

.formBoxItemRowCol--1 {
	flex: 1;
	display: flex;
	align-items: center;
	margin: 0 12px
}

@media screen and (max-width:760px) {
	.formBoxItemRowCol--1 {
		margin: 10px 0
	}
}

.formBoxItem {
	display: flex;
	flex: 1;
	flex-wrap: wrap
}

.formBoxItemLabel {
	line-height: 1.2;
	font-weight: 700;
	margin: 0 10px;
	min-width: 30px;
	letter-spacing: -1px
}

.formBoxItemLabel:first-child {
	margin-left: 0
}

.formBoxItemLabel--minW100 {
	min-width: 100px
}

@media screen and (max-width:760px) {
	.formBoxItemLabel--minW100 {
		min-width: 90px
	}
}

.formBoxItemCaution {
	font-size: 14px;
	line-height: 1.4;
	margin: 10px 15px
}

@media screen and (max-width:760px) {
	.formBoxItemCaution {
		font-size: 12px;
		margin: 10px
	}
}

.formBoxItemWrap--maxW150 {
	max-width: 150px
}

.formBoxItemWrap--maxW1002 {
	max-width: 210px
}

.formBoxItemWrap--maxW270 {
	max-width: 270px
}

.formBoxRadioWrap {
	display: flex;
	flex-wrap: wrap;
	margin: -10px -15px;
	padding-top: 7px
}

::placeholder {
	color: #b5bdbe
}

::-ms-input-placeholder {
	color: #b5bdbe
}

:-ms-input-placeholder {
	color: #b5bdbe
}

input[type=email],
input[type=text],
input[type=password],
input[type=tel],
select,
textarea {
	padding: 7px 10px;
	line-height: 1.4;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	color: #092428;
	font-size: 16px;
	width: 100%;
	font-weight: 700;
	box-sizing: border-box
}

.formBoxSelect,
input[type=email],
input[type=text],
input[type=password],
input[type=tel],
textarea {
	border: 1px solid #092428;
	border-radius: 4px
}

textarea {
	height: 200px;
	resize: none
}

select {
	border: none;
	background: 0 0
}

.formBoxSelect {
	width: 100%
}

input[type=radio],
input[type=checkbox] {
	position:absolute !important;
	z-index:-1 !important;
	opacity:0 !important;
}

.formBoxRadio,
.formBoxCheck {
	margin: 10px 15px
}

@media screen and (max-width:760px) {
	.formBoxRadio,
  .formBoxCheck {
		margin: 5px 15px
	}
}

.formBoxRadio span,
.formBoxCheck span {
	font-weight: 700;
	position: relative;
	display: block;
	line-height: 1.4;
	padding-left: 30px;
	padding-top: 2px
}

.formBoxRadio span:after,
.formBoxRadio span:before {
	content: "";
	display: block;
	border-radius: 50%;
	position: absolute;
	top: 0;
	bottom: 0;
	margin: auto;
	box-sizing: border-box
}

.formBoxCheck span:after {
  content: '';
  display: block;
  position: absolute;
  width: 5px;
  height: 10px;
  top: 10px;
  left: 8.5px;
  border-right: 2px solid #092428;
  border-bottom:  2px solid #092428;
  transform: translate(-50%, -50%) rotate(38deg);
  opacity: 0
}

@media screen and (max-width:760px) {
  .formBoxCheck span:after {
      top: 9px;
      left: 9px;
  }
}

.formBoxCheck span:before {
  content: "";
  display: block;
  border-radius: 25%;
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  box-sizing: border-box
}

.formBoxRadio span:before,
.formBoxCheck span:before {
	width: 18px;
	height: 18px;
	border: 1px solid #092428;
	left: 0
}

.formBoxRadio span:after {
	width: 6px;
	height: 6px;
	background: #092428;
	left: 6px;
	opacity: 0
}

.formBoxRadio input[type=radio]:checked+span:after,
.formBoxCheck input[type=checkbox]:checked+span:after {
	opacity: 1
}

.formBoxRadio input[type=radio]:focus+span:before,
.formBoxCheck input[type=checkbox]:focus+span:before {
	border: 2px solid #006C46 !important;
}

.privacyWrap {
	border: 1px solid #092428;
	border-radius: 6px;
	overflow: hidden;
	margin-bottom: 15px
}

.privacy {
	overflow: hidden;
	overflow-y: scroll;
	padding: 10px 15px;
	height: 200px;
	box-sizing: border-box
}

.privacy p {
	font-size: 15px;
	font-weight: 700;
	line-height: 1.6
}

.privacy h4 {
	margin-top: 16px;
}


@media screen and (max-width:760px) {
	.privacy p {
		font-size: 13px
	}
}

.privacy p+p {
	margin-top: 15px
}

.formSubmitWrap {
	text-align: center;
	margin: 50px -10px;
	display: flex;
	justify-content: center
}

@media screen and (max-width:760px) {
	.formSubmitWrap {
		flex-wrap: wrap
	}
}

.formBackBtn,
.formBackTopBtn,
.formSubmitBtn {
	background: url(../images/btn_arrow.png), linear-gradient(90deg, #006b46, #42ef74);
	background-repeat: no-repeat;
	background-position: 96% 50%;
	border-radius: 6px;
	width: 360px;
	height: 60px;
	color: #fff;
	font-weight: 700;
	border: none;
	font-family: "游ゴシック体", YuGothic, "游ゴシック", "Yu Gothic", "メイリオ", sans-serif;
	font-size: 16px;
	transition: ease-out .1s opacity;
	cursor: pointer;
	margin: 5px 10px
}

@media screen and (max-width:760px) {

	.formBackBtn,
	.formBackTopBtn,
	.formSubmitBtn {
		max-width: 100%
	}
}

.formBackBtn:hover,
.formBackTopBtn:hover,
.formSubmitBtn:hover {
	opacity: .75
}

.formBackBtn {
	background-image: url(../images/btn_arrow_back.png);
	background-color: #006b46;
	background-position: 8% 50%;
	width: 200px;
	box-sizing: border-box;
	padding-left: 23px
}

@media screen and (max-width:760px) {
	.formBackBtn {
		width: 100%;
		background-position: 4% 50%;
		padding-left: 0
	}
}

.formBtnWrap {
	text-align: center
}

.formBackTopBtn {
	display: inline-flex;
	justify-content: center;
	align-items: center;
	text-align: center;
	background-image: url(../images/btn_arrow.png), linear-gradient(90deg, #006b46, #42ef74);
	background-position: 96% 50%
}

@media screen and (max-width:760px) {
	.formBackTopBtn {
		width: 100%;
		margin: 5px 0
	}
}

.lastRemogu {
  text-align: center;
  color: #fff;
}

.lastRemoguLogo {
	width: 200px;
	margin: 0 auto 15px;
}

@media screen and (max-width:760px) {
	.lastRemoguLogo {
		width: 160px
	}
}

.lastRemoguLead {
	font-size: 18px;
	font-weight: 700;
	margin-bottom: 10px
}

@media screen and (max-width:760px) {
	.lastRemoguLead {
		font-size: 16px
	}
}

.lastRemogu p {
	font-size: 14px;
	line-height: 1.6
}

@media screen and (max-width:760px) {
	.lastRemogu p {
		font-size: 13px
	}
}

.copyright {
  margin-top: 30px;
  line-height: 1.3;
  font-weight: 700;
}
